*{
	padding: 0;
	margin: 0;
    font-family: "Microsoft Yahei";
}
ul,li{
	list-style: none;
}
html, body {
	position: relative;
	height: 100%;
}
img{
	border:0;
}
body {
	background: #f1f1f1;
	font-size: 14px;
}
.swiper-container {
	width: 100%;
	height: 100%;
	margin-left: auto;
	margin-right: auto;
}
.content{
	width: 1200px;
	margin: 0 auto;
    border-radius: 5px;
}
.header .logo{
	display: inline-block;
	margin-top: 15px;
}
.header{
    background: url(../images/header_bg.jpg)  right center #013763;
	height: 90px;
	min-width:1200px;
}
.mt10{
	margin-top: 10px;;
}
.ml10{
	margin-left: 10px;
}
.underline {
    padding: 2px 30px;
    border-bottom: 1px solid #e7e7e7;
}
.ml50{
	margin-left: 50px;
}
.tc{
	text-align: center;
}
.clearfix:after {
	content:""; 
	display: block; 
	clear:both; 
 }
 .modal-header {
    background-color: #3495f0;
    border-bottom: 0;
}
.modal-title {
    font-size: 16px;
    color: #fff;
}
.modal-header .close{
	//margin-top: 4px;
	//background: url(../images/pop-close.png) no-repeat 0 0;
	//width:11px;
	//height:11px;
	opacity: 1;
	color: #fff;
}
.modal-header .close:hover{
	opacity: .8;
}
.modal-body input[type=radio]{
	vertical-align: -2px;
    margin-right: 5px;
}
.pop-radio span{
	font-size: 14px;
    color: #3e3e3e;
    font-weight: normal;
}
.pop-radio .others{
	width: 60%;
	padding-left:5px;
	height:30px;
	border:1px solid #eaeaea;
	border-radius: 3px;
}
.modal-type .modal-body{
	padding:15px 30px;
}
.pop-radio>label{
	float:left;
	width:25%;
	margin-right:0;
	margin-bottom:10px;
	margin-top:10px;
	cursor:pointer;
}
.pop-radio-col33>label{
    float:left;
    width:33%;
    margin-right:0;
    margin-bottom:10px;
    margin-top:10px;
    cursor:pointer;
}

.pop-radio-col33 span{
    font-size: 14px;
    color: #3e3e3e;
    font-weight: normal;
}
.pop-radio-col33 .others{
    width: 60%;
    padding-left:5px;
    height:30px;
    border:1px solid #eaeaea;
    border-radius: 3px;
}
.modal-footer{
	border-top:0;
}
 
.footer {
    background-color: #f1f1f1;
    font-size: 12px;
    color: #a5a5a7;
    text-align: center;
    margin-top: 20px;
    line-height: 20px;
    padding-top: 10px;
    padding-bottom: 10px;
}

.header-right {
    margin-top: 20px;
    margin-right: 30px;
}
.header-right .pull-right {
    font-size: 0;
}

.pull-right {
    float: right!important;
}
.pull-left {
    float: left!important;
}
.returnIndex {
    width: 50px;
    display: inline-block;
    margin-right: 5px;
    font-size: 14px;
    line-height: 50px;
    color: #fff;
    cursor: pointer;
    overflow: hidden;
}
.iconfont {
    font-family: "iconfont" !important;
    font-size: 16px;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.header-right .pull-right>div {
    position: relative;
    display: inline-block;
    font-size: 14px;
    color: #fff;
    /* width: 160px; */
    cursor: pointer;
}
.userBox a {
    color: #fff;
}
.userImg {
    padding-left: 10px;
    padding-right: 10px;
}
.dropdown span {
    margin-left: 5px;
}
.caret {
    display: inline-block;
    width: 0;
    height: 0;
    margin-left: 2px;
    vertical-align: middle;
    border-top: 4px dashed;
    border-top: 4px solid\9;
    border-right: 4px solid transparent;
    border-left: 4px solid transparent;
}
.userBox .dropdown-menu {
    left: auto;
    right: 0;
}
.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 120px;
    padding: 5px 0;
    margin: 2px 0 0;
    font-size: 14px;
    text-align: left;
    list-style: none;
    background-color: #fff;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid #ccc;
    border: 1px solid rgba(0,0,0,.15);
    border-radius: 4px;
    -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
    box-shadow: 0 6px 12px rgba(0,0,0,.175);
}
.dropdown-menu>li>a {
    display: block;
    clear: both;
    color: #333;
    white-space: nowrap;
}
.dropdown-menu>li>a {
    min-width: 100%;
    margin: 0;
    background-color: #fff;
    line-height: 46px;
    color: #6f6e74;
    text-align: center;
}
.userBox{
  position: relative;
}
::-webkit-input-placeholder{
	color: #aab2bd;
}
:-moz-placeholder{
	color: #aab2bd;
}
::-moz-placeholder{
	color: #aab2bd;
}
:-ms-input-placeholder {
	color: #aab2bd;
}
.code-img{
	cursor:pointer;
}
.width-33 {
    width: 30%;
    display: inline-block;
    padding-left: 20px;
    box-sizing: border-box;
}
.width-60 {
    width: 60%;
    display: inline-block;
    padding-left: 20px;
    box-sizing: border-box;
}
.width-80 {
    width: 80%;
    display: inline-block;
    padding-left: 20px;
    box-sizing: border-box;
}
.width-40 {
    width: 45%;
    display: inline-block;
    padding-left: 20px;
    box-sizing: border-box;
}
.width-150 {
    min-width: 150px;
    display: inline-block;
    width: max-content;
}
.width-100 {
    width: 100px;
    display: inline-block;
}
.width-span-100 {
    width: 100%;
    display: inline-block;
    padding-left: 20px;
    box-sizing: border-box;
    text-align: left;
}
.width-20 {
    width: 15%;
    display: inline-block;
    padding-left: 20px;
    box-sizing: border-box;
}
.width-25 {
    width: 22%;
    display: inline-block;
    padding-left: 20px;
    box-sizing: border-box;
}
.qt-width-40 {
    min-width: 40%;
    width: max-content;
    max-width: 100%;
    display: inline-block;
    padding-left: 20px;
    box-sizing: border-box;
}
.qt-width-100 {
    min-width: 60%;
    width: max-content;
    max-width: 100%;
    display: inline-block;
    padding-left: 20px;
    box-sizing: border-box;
}
.checked-item {
    position: relative;
}
.un-checked-item {
    position: relative;
}
.checked-item::before{
    content: "";
    position: absolute;
    left: -20px;
    top: 50%;
    transform: translateY(-50%);
    width: 14px;
    height: 14px;
    border: 1px solid #cecece;
    background: url(../images/checked.jpg) no-repeat 0 0;
}
.un-checked-item::before {
    content: "";
    position: absolute;
    left: -20px;
    top: 50%;
    transform: translateY(-50%);
    width: 14px;
    height: 14px;
    border: 1px solid #cecece;
}
.background-red {
    background: #84acbe;
    color: #fff;
}

.flex-row {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    margin-right: 0 !important;
}

.flex-row .base-input {
    width: 100%;
    flex: 1;
    margin-right: 15px;
}

.flex-row label {
    margin-bottom: 0!important;
}